
// FATP_FQCDlg.h : 头文件
//

#pragma once
#include "afxcmn.h"


// CFATP_FQCDlg 对话框
class CFATP_FQCDlg : public CDialog
{
// 构造
public:
	CFATP_FQCDlg(CWnd* pParent = NULL);	// 标准构造函数

// 对话框数据
	enum { IDD = IDD_FATP_FQC_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV 支持


// 实现
protected:
	HICON m_hIcon;

	// 生成的消息映射函数
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedGetLog();
	afx_msg void OnBnClickedShopInit();
	CListCtrl m_list;
	CString m_strDSN;
	CStringList m_listResult;
	BOOL CheckLog(CString strLogDir);
	afx_msg void OnBnClickedButton1();
};
